using System.Text;

namespace UtilLib
{
    public class ToolUtil
    {
        public static string GetBlankText(int len)
        {
            StringBuilder sb = new StringBuilder();
            for (int i = 0; i < len; i++)
            {
                sb.Append("　");
            }
            return sb.ToString();
        }
    }
}
